<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio 5</title>
        <link rel="stylesheet" type="text/css" href="ejercicio5.css" media="screen">
    </head>
    <body>
        <h1>Title</h1>
        <div class="subtitulos">
                <div class="subtitulo1">Subtitulo1</div>
                <div class="subtitulo2">Subtitulo2</div>
        </div>
        <div class="menus">
            <div class="menu"><a href="">menu1</a></div>
            <div class="menu"><a href="">menu2</a></div>
            <div class="menu"><a href="">menu3</a></div> 
            <div class="menu"><a href="">menu4</a></div>
        </div>
        <div class="primera_parte">
            <div class="izquierda"></div>
            <p class="individual">Aenean massa ligula, ullamcorper a ligula ac, dignissim pellentesque ipsum. Mauris ultrices purus leo, eu malesuada urna placerat eget. Pellentesque at orci et nisi egestas posuere sed ut quam. Donec commodo, lorem quis ullamcorper elementum, nulla ex finibus tortor, in vehicula turpis diam quis tortor. Mauris condimentum interdum dolor, at dapibus tortor lacinia at. Cras pretium dolor sit amet ipsum molestie, quis vestibulum lectus fringilla. Sed vulputate egestas mi non congue. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; In hac habitasse platea dictumst. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec vulputate ut diam a fermentum. In semper dolor ligula, fringilla maximus nunc ornare nec. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nisl nisl, mollis a arcu id, scelerisque lobortis eros. Suspendisse ac varius lorem. Praesent molestie ornare quam ut vehicula.

            Mauris non elit quam. Vivamus euismod a enim et molestie. Pellentesque ante sem, venenatis sit amet hendrerit in, viverra a quam. Etiam sollicitudin ullamcorper mauris, non condimentum magna vulputate vitae. Donec vitae lectus in leo volutpat suscipit. Vestibulum tincidunt, diam in ullamcorper dignissim, ante leo finibus tellus, vel cursus magna purus vel justo. Duis malesuada posuere turpis a accumsan. Praesent consectetur neque vel nisi auctor, non commodo risus vestibulum. Morbi at lectus egestas, fringilla libero quis, rhoncus sapien. Sed mi mauris, hendrerit sit amet urna at, tristique egestas metus. Aliquam accumsan varius nisl ac pulvinar.  
            </p>
        </div>
        <div class="primera_parte">
            <div class="izquierda"></div>
            <p class="dobles">Aenean massa ligula, ullamcorper a ligula ac, dignissim pellentesque ipsum. Mauris ultrices purus leo, eu malesuada urna placerat eget. Pellentesque at orci et nisi egestas posuere sed ut quam. Donec commodo, lorem quis ullamcorper elementum, nulla ex finibus tortor, in vehicula turpis diam quis tortor. Mauris condimentum interdum dolor, at dapibus tortor lacinia at. Cras pretium dolor sit amet ipsum molestie, quis vestibulum lectus fringilla. Sed vulputate egestas mi non congue. 
            </p>
            <p class="dobles">
                Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; In hac habitasse platea dictumst. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec vulputate ut diam a fermentum. In semper dolor ligula, fringilla maximus nunc ornare nec. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nisl nisl, mollis a arcu id, scelerisque lobortis eros. Suspendisse ac varius lorem. Praesent molestie ornare quam ut vehicula.
            </p>
            </p>
        </div>
        <div class="footer">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus elementum fringilla risus, commodo lobortis felis. Proin imperdiet, ex varius consectetur.
        </div>
    </body>
</html>